MUSETUP-GTK(1)

NAME

Musetup-GTK - PyGTK2 Configuration app for Museekd

SYNOPSIS
musetup-gtk [-c | --config <config-filename>] [-h | --help]

DESCRIPTION

Musetup-GTK is PyGTK2 GUI that configures museekd(1). There are two configuration modes:

Dialogs - under General Settings - that provide the most commonly configured options, including the adding of shared directories, via a muscan frontend (add/removing & rescanning take effect immediately).

The Settings Tree allows you to modify all options and even remove entire settings nodes, so it is quite dangerous, and should be used with much care.

After changes to settings you need to Save them from them be written to the config file.

OPTIONS

Musetup-GTK accepts the following options:

-c, --config <config-filename>
    Selected Config's path and filename.

-h, --help
    Display Help and exit.

EXAMPLE

To run this program the standard way type:

musetup-gtk

Alternativly you use a different config file with:

musetup-gtk -c config.xml

FILES

~/.museekd/config.xml
    The default location for the museekd config file.

/usr/share/museek/museekd/config.xml.tmpl
    Config file template that's used if no config exists.

AUTHORS

Code taken from musetup by Hyriand <hyriand@thegraveyard.org>

daelstorm <daelstorm@gmail.com>

SEE ALSO

mucous(1) mulog(1) murmur(1) muscan(1) muscand(1) museekcontrol(1) museekd(1) museeq(1) musetup(1)